p{
	font-family: tahoma;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
}

td {
	font-family: tahoma;
	font-size: 10pt;
	color:  #3F3F3F;
}

body {
	background: ffffff;
	no-repeat;
}

li {
	font-family: tahoma;
	font-size: 10pt;
	color:  #000000;
	line-height: normal;
}

ul {
	font-family: tahoma;
	font-size: 10pt;
	color:  #000000;

}
a:active{
	font-family: tahoma;
	font-size: inherit;
	color: Lime;
}

a:hover{
	font-family: tahoma;
	font-size: inherit;
	color: #00CC00;
}

a:link{
	font-family: tahoma;
	font-size: inherit;
	color: Blue;
}

a:visited{
	font-family: tahoma;
	font-size: inherit;
	color: #003300;
}

h1{
	font-family: tahoma;
	font-size: 14pt;
	color: #000000;
	font-weight: bold;
    margin-bottom: 0;
}

h2 {
	font-family: tahoma;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
    margin-bottom: 0;
}

h3{
	font-family: tahoma;
	font-size: 11pt;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0;
	font-style: italic;
}

h5 {
	font-family: tahoma;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	line-height: normal;
    margin-bottom: 0;
}

h6 {
	font-family: tahoma;
	font-size: 11pt;
	color: #000000;
	line-height: normal;
}

.footer{
	font-family: tahoma;
	font-size: 7pt;
	color:  #000000;
}
.blue_p{
	font-family: tahoma;
	font-size: 10pt;
	color: Blue;
	line-height: normal;
}

.n-hanz{
	font-family: tahoma;
	font-size: 8pt;
	color:  #000000;
}

#inset{
	float: right;
	width:288px;
	height:231px;
	background-color: ffffff;
	padding:10px 10px 10px 10px;
	}

#thermal{
	float: left;
	width:288px;
	height:231px;
	background-color: ffffff;
	padding:10px 10px 10px 10px;
	}

#inset_faq{
	float: right;
	background-color: ffffff;
	padding:10px 10px 10px 10px;
	}
#l_inset_faq{
	float: left;
	background-color: ffffff;
	padding: 10px 10px 10px 10px;
}

#submenu a: hover{
  display:block;
  color: Lime;
  font-size:x-small;
  font-weight:bold;
  padding:5px;
  background-color: Red;
}


#submenu a:hover{
	background-color:#91A03A;
}

.navigation {
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

form#contact input[type="text"],
form#contact input[type="email"],
form#contact select,
form#contact textarea {
	width: 100%;
	box-sizing: border-box;
	font-size: 16px;
	padding: 5px 10px;
	margin-bottom: 5px;
}
form#contact label.error {
	color: #cc0000;
	display: block;
	margin-bottom: 10px;
}
